import site from './site'
// const url = "https://xiansin.oss-cn-shenzhen.aliyuncs.com/sange-bridge";
const url = site.root+"assets";
module.exports = {
    // 万能计算
    normal: {
        cover: url+"/images/normal/normal-cover.png",
        big: url+"/images/normal/normal-big.png",
        calc: url+"/images/normal/normal-calc.png",
        slice: url+"/images/normal/normal-slice.png",
    },
    // 切口计算
    slice: {
        cover: url+"/images/slice/slice-cover.png",
        big: url+"/images/slice/slice-big.png",
        calc: url+"/images/slice/slice-calc.png",
        slice: url+"/images/slice/slice-slice.png",
    },
    // 角度计算
    angle: {
        cover: url+"/images/angle/angle-cover.png",
        big: url+"/images/angle/angle-big.png",
        calc: url+"/images/angle/angle-calc.png",
        slice: url+"/images/angle/angle-slice.png",
    },
    // 任意三角形计算
    anytriangle: {
        cover: url+"/images/anytriangle/anytriangle-cover.png",
        big: url+"/images/anytriangle/anytriangle-big.png",
        calc: url+"/images/anytriangle/anytriangle-calc.png",
        slice: url+"/images/anytriangle/anytriangle-slice.png",
    },
    // 任意角度计算
    anyangle: {
        cover: url+"/images/anyangle/anyangle-cover.png",
        big: url+"/images/anyangle/anyangle-calc.png",
        calc: url+"/images/anyangle/anyangle-calc.png",
        slice: url+"/images/anyangle/anyangle-slice.png",
    },
    // 直角弯计算(水平)
    rightAngleHorizontal: {
        cover: url+"/images/right-angle-horizontal/right-angle-horizontal-cover.png",
        big: url+"/images/right-angle-horizontal/right-angle-horizontal-big.png",
        calc: url+"/images/right-angle-horizontal/right-angle-horizontal-calc.png",
        slice: url+"/images/right-angle-horizontal/right-angle-horizontal-slice.png",
    },
    // 直角弯计算(垂直)
    rightAngleVertical: {
        cover: url+"/images/right-angle-vertical/right-angle-vertical-cover.png",
        big: url+"/images/right-angle-vertical/right-angle-vertical-big.png",
        calc: url+"/images/right-angle-vertical/right-angle-vertical-calc.png",
        slice: url+"/images/right-angle-vertical/right-angle-vertical-slice.png",
    },
    // 直角弯计算(2*45°)
    rightAngle45: {
        cover: url+"/images/right-angle-45/right-angle-45-cover.png",
        big: url+"/images/right-angle-45/right-angle-45-big.png",
        calc: url+"/images/right-angle-45/right-angle-45-calc.png",
        slice: url+"/images/right-angle-45/right-angle-45-slice.png",
    },
    // 直角弯计算(3*30°)
    rightAngle30: {
        cover: url+"/images/right-angle-30/right-angle-30-cover.png",
        big: url+"/images/right-angle-30/right-angle-30-big.png",
        calc: url+"/images/right-angle-30/right-angle-30-calc.png",
        slice: url+"/images/right-angle-30/right-angle-30-slice.png",
    },
    // 直角弯计算(4*22.5°)
    rightAngle22: {
        cover: url+"/images/right-angle-22/right-angle-22-cover.png",
        big: url+"/images/right-angle-22/right-angle-22-big.png",
        calc: url+"/images/right-angle-22/right-angle-22-calc.png",
        slice: url+"/images/right-angle-22/right-angle-22-slice.png",
    },
    // 坡度计算(上坡)
    uphill: {
        cover: url+"/images/uphill/uphill-cover.png",
        big: url+"/images/uphill/uphill-big.png",
        calc: url+"/images/uphill/uphill-calc.png",
        slice: url+"/images/uphill/uphill-slice.png",
    },
    // 坡度计算(下坡)
    downhill: {
        cover: url+"/images/downhill/downhill-cover.png",
        big: url+"/images/downhill/downhill-big.png",
        calc: url+"/images/downhill/downhill-calc.png",
        slice: url+"/images/downhill/downhill-slice.png",
    },
    // 多层直角弯计算
    duochengzhijiao: {
        cover: url+"/images/duochengzhijiao/duochengzhijiao-cover.png",
        big: url+"/images/duochengzhijiao/duochengzhijiao-big.png",
        calc: url+"/images/duochengzhijiao/duochengzhijiao-calc.png",
        slice: url+"/images/duochengzhijiao/duochengzhijiao-slice.png",
    },
    // 多层等差弯计算
    duochengdengwan: {
        cover: url+"/images/duochengdengwan/duochengdengwan-cover.png",
        big: url+"/images/duochengdengwan/duochengdengwan-big.png",
        calc: url+"/images/duochengdengwan/duochengdengwan-calc.png",
        slice: url+"/images/duochengdengwan/duochengdengwan-slice.png",
    },
    // 过柱弯计算
    guozhuwan: {
        cover: url+"/images/guozhuwan/guozhuwan-cover.png",
        big: url+"/images/guozhuwan/guozhuwan-big.png",
        calc: url+"/images/guozhuwan/guozhuwan-calc.png",
        slice: url+"/images/guozhuwan/guozhuwan-slice.png",
    },
    // 抱梁弯计算
    baoliangwan: {
        cover: url+"/images/baoliangwan/baoliangwan-cover.png",
        big: url+"/images/baoliangwan/baoliangwan-big.png",
        calc: url+"/images/baoliangwan/baoliangwan-calc.png",
        slice: url+"/images/baoliangwan/baoliangwan-slice.png",
    },
    // 过墙弯计算
    guoqiangwan: {
        cover: url+"/images/guoqiangwan/guoqiangwan-cover.png",
        big: url+"/images/guoqiangwan/guoqiangwan-big.png",
        calc: url+"/images/guoqiangwan/guoqiangwan-calc.png",
        slice: url+"/images/guoqiangwan/guoqiangwan-slice.png",
    },
    // 三通弯计算(水平)
    santongwanHorizontal: {
        cover: url+"/images/santongwan-horizontal/santongwan-horizontal-cover.png",
        big: url+"/images/santongwan-horizontal/santongwan-horizontal-big.png",
        calc: url+"/images/santongwan-horizontal/santongwan-horizontal-calc.png",
        slice: url+"/images/santongwan-horizontal/santongwan-horizontal-slice.png",
    },
    // 三通弯计算(垂直)
    santongwan: {
        cover: url+"/images/santongwan-vertical/santongwan-vertical-cover.png",
        big: url+"/images/santongwan-vertical/santongwan-vertical-big.png",
        calc: url+"/images/santongwan-vertical/santongwan-vertical-calc.png",
        slice: url+"/images/santongwan-vertical/santongwan-vertical-slice.png",
    },
    // 变径计算(单边)
    bianjindanbian: {
        cover: url+"/images/bianjindanbian/bianjindanbian-cover.png",
        big: url+"/images/bianjindanbian/bianjindanbian-big.png",
        calc: url+"/images/bianjindanbian/bianjindanbian-calc.png",
        slice: url+"/images/bianjindanbian/bianjindanbian-slice.png",
    },
    // 变径计算(双边)
    bianjinshuangbian: {
        cover: url+"/images/bianjinshuangbian/bianjinshuangbian-cover.png",
        big: url+"/images/bianjinshuangbian/bianjinshuangbian-big.png",
        calc: url+"/images/bianjinshuangbian/bianjinshuangbian-calc.png",
        slice: url+"/images/bianjinshuangbian/bianjinshuangbian-slice.png",
    },
}
